html.modal-iframe-visible{
    height: 100%;
    overflow: hidden!important;
}


    #search-pseudo{        
    min-width: 220px;   
    padding: 0.5em;
    font-size: 13px;
    font-weight: 700;
    border-radius: 5px;
    border-color: #ffffff;
    outline: none;
    box-shadow: none;


    }
.mobile-search-icon{
    color: #FFF;
    font-size: 18px;
    padding: 7px;
}

#search-modal-wrapper
    {
    position: fixed;
    left: 50%;
    top: 15px;
    margin-left: -570px;
    width: 1140px;
    height: calc(100% - 30px);
    z-index: -1;   
    background: #FFF;
    opacity: 0;
    visibility: hidden;
    transform: translate3d(0, 30px, 0);
    padding: 30px;  
    overflow: auto;
   
          
    border: 1px #dcdcdc solid;
    
    border-radius: 5px;
    -webkit-transition: .3s ease-in;
    -moz-transition: .3s ease-in;
    -ms-transition: .3s ease-in;
    -o-transition: .3s ease-in;
    transition: .3s ease-in;
    }
#search-modal-wrapper.active{
        transform: translate3d(0, 0, 0);
         z-index: 101; 
   
    opacity: 1;
    visibility: visible;
    -webkit-transition: .3s ease-in;
    -moz-transition: .3s ease-in;
    -ms-transition: .3s ease-in;
    -o-transition: .3s ease-in;
    transition: .3s ease-in;
}



#search-modal-overlay {   
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 100;
}
.search-modal-close{
        font-size: 45px;
    margin-left: 30px;
    cursor:pointer;
    color: #DCDCDC;
}

.search-modal-close:hover{
    color: #5B5B5B;
}
.col-search{
    width: calc(100% - 65px);
    position: relative;
}

.col-search i{
     position: absolute;
    top: 0.6em;
    font-size: 1.2em;
    left: 0.83333em;
    margin-top: 0.31em;
    color: #DCDCDC;
}

.search-modal-main{
    padding-bottom: 10px;
}
#search
{
    padding: 0.9em .9em .9em 3.3em;
       
    font-size: 15px;
    font-weight: 500;
    border-radius: 5px;
    outline: none;
    box-shadow: none;
    width: 100%;
    background: #fff;
    border: 2px #dcdcdc solid;
}

.search-list-item-img-col{
     -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;   
    padding-right: 15px;

}

.search-list-item-product-img-col{
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; 
}
.search-list-item-product-img-col img{
    width: 100%;
}

.search-list-item{
    margin-bottom: 15px;
    position: relative;
}
.search-list-item-img-col img{
    width: 100%;
    height: 150px;
    object-fit:cover;
}
.search-list-item-content-col{    
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 30px 15px;
}

.search-list-item-product-content-col{
   -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
    padding:15px;
}
.search-list-item-title-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
   border-bottom: 1px #ccc solid;
    padding-bottom: 5px;
    -ms-flex-align: center;
    align-items: center;
}
.search-list-item-title-wrap .search-list-item-title{
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
}
.search-list-item-title-wrap .search-list-item-title{
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
}

.search-list-item-title-wrap .price-digit
{
  -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    font-weight: 800;
    font-family: 'Montserrat', serif;
    color: #b70917;
   
}

.search-list-item-title-wrap .price-digit span{
     color: #5b5b5b;
    font-weight: 400;
    font-size: 0.9em;
}

.search-list-item-content-col-category{
    max-width: 100%;
    padding: 15px;
}


.search-list-item-title{
      
    font-size: 1.25em;
    /*color: #b70917;*/
    font-size: 1.05em;
    font-weight: 600;
    position: relative;
    z-index: 2;
}


.search-list-item-link{
      position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.search-list-item-row{
    margin-left: 0;
    margin-right: 0;
}
.search-list-item-link:hover + .search-list-item-row{

}
.search-list-item-link:hover + .search-list-item-row{

}
.search-list-item{
      -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
        background: #FFF;
}

.search-list-item:hover{
       background: #f5f5f5;
     -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.search-list-item-description{
        font-size: 14px;
    padding: 10px 0;
}

.search-results-nav{
    margin-bottom: 7px;
    margin-top: 7px;
   
   
}


.search-results-nav li{
      margin-bottom: 7px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    padding: 7px;
         
    
}

.search-results-nav li a{    
    color: #5b5b5b;
 position: relative;
 padding: 6px 7px;
   
}

.search-results-nav li a::after{
        content: "";
    position: absolute;
    width: 0;
    left: 0;
    height: 2px;
    background: #b70917;
    bottom: -3px;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;

}

.search-results-nav li a:hover{
    color: #b70917;
    text-decoration: none;
}


.search-results-nav li a:hover::after{
       width: 100%;    
}

.search-results-nav li.active a{
    color: #b70917;
}
.search-results-nav li.active a::after{
    width: 100%; 
}


.search-list-item-category{
    position: relative;
}
.search-list-item-category-content-col{
    padding: 5px 0;
}
.search-list-item-category-title{
    font-size:.8em;
    font-weight: 600;   
    margin: 0; 
}

.search-list-item-category{
       -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
        padding: 7px;
}
.search-list-item-category:hover{
    background: #f5f5f5;
 
}

#search-results-categories{
    padding-bottom: 15px;
}
#search-results-products{
    visibility: hidden;
    opacity: 0;
           -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}
#search-results-products.active{
    visibility: visible;
    opacity: 1;
           -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}
#search-results-products-wrap:not(.active),
#search-results-works:not(.active)
{
    display: none;
}



@media (max-width: 1199px){
    
#search-modal-wrapper{
    margin-left: -480px;
    width: 960px;
}

}

@media (max-width: 991px){
    
#search-modal-wrapper{
    margin-left: -360px;
    width: 720px;
}
.search-list-item-product-img-col{
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.search-list-item-product-content-col{
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.search-list-item-img-col{
    -ms-flex: 0 0 41.6666%;
    flex: 0 0 41.6666%;
    max-width: 41.6666%;
}
.search-list-item-content-col{
    -ms-flex: 0 0 58.3333%;
    flex: 0 0 58.3333%;
    max-width: 58.3333%;
}

}


@media (max-width: 767px){
    
#search-modal-wrapper{
    margin-left: -260px;
    width: 540px;
}

.search-list-item-img-col , .search-list-item-content-col{
 -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;

}
.search-list-item-img-col{
    margin-right: 0;
}
.search-list-item-img-col img{
    height: auto;
}


#search-works-list .search-list-item{
    border-bottom: 1px #ccc solid;
}
.search-list-item-product-img-col{
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
}
.search-list-item-product-content-col{
    -ms-flex: 0 0 66.6666%;
    flex: 0 0 66.6666%;
    max-width: 66.6666%;
}

.search-list-item-title-wrap .search-list-item-title , .search-list-item-title-wrap .price-digit{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


}

@media (max-width: 575px){
    
#search-modal-wrapper{   
    margin-left: 0;
    width: calc(100% - 10px);
    left: 5px;
    top: 5px;
    height: calc(100% - 10px);
    padding: 15px;
    -webkit-border-radius: 0;
            border-radius: 0;
}

.search-modal-close{
    font-size: 30px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0;
}


#search{
    font-size: 13px;
    padding: 0.7em 0.7em 0.7em 3em;
}
.col-search{
   width: calc(100% - 30px); 
}
.col-search i{
    top: 0.4em;
}
.search-list-item-description{
    display: none;
}

.search-list-item-title{
    font-size: 1em;
}
.search-list-item-title a{
    color: #5b5b5b;
}

.search-results-nav li{
    font-size: 12px;
}
.search-list-item-title-wrap{
    border-bottom: none;
}
.search-list-item{
      border-bottom: 1px #ccc solid;
    padding-bottom: 7px;
    margin-bottom: 8px;
}
}